/* CSS Document */
*{ margin:0px; padding:0px; }
a img{ border: 0px; }
.clear{ clear: both; }
h1,h2,h3,h4,h5,h6{ font-size: 12px; font-weight:normal }
/* links
------------------------------------------*/
a{ color: #000; text-decoration: none; }
a:hover { color: #900; text-decoration: underline; }
a:active { color: #7A2123; }
/* layout
------------------------------------------*/
li{list-style:none;}
body{font-size:12px; line-height:22px; }
#wrap{width:960px; margin:5px auto; overflow:hidden}
.content{width:958px; border:1px solid #bebebe; border-top:none}
.subNav{background:url(http://img.hexun.com/trust/img/bg-subnav-1x4.gif) repeat-x bottom; padding-bottom:4px; border-bottom:1px solid #ccc}
.subNav dl{float:left; width:300px; margin-left:13px; display:inline}
.subNav dt{background:url(http://img.hexun.com/trust/img/bg-subnav.gif) no-repeat; width:30px; height:62px; padding-top:11px; text-align:center; float:left; margin-top:1px}
.subNav dd{float:left; display:block; width:70px; line-height:18px; margin-top:12px; text-align:center}
.bread{height:23px; padding:5px 0 0 12px; border-bottom:1px solid #ccc}
.contenter{padding:0 10px}
.cpcx{padding:10px 0 0 0px}
.cpcx select{border:1px solid #7e9db9; line-height:18px; color:#666; margin-left:10px; font-size:12px}
.cpcx .txt{border:1px solid #7e9db9; height:18px; line-height:18px; padding:0 10px; font-size:12px; color:#666}
.cpcx-result{margin-top:10px}
.cpcx-result th{border-bottom:1px solid #434343; color:#fff; padding:5px 0; background:#717171 url(http://img.hexun.com/trust/img/bg-cpcx-2x13.gif) no-repeat right bottom}
.cpcx-result th.name{background:#717171 url(http://img.hexun.com/trust/img/bg-cpcx-2x13.gif) repeat-y right}
.cpcx-result td.name{border-right:2px solid #717171; font-weight:bold; text-align:left}
.cpcx-result td{border-bottom:1px solid #ccc; text-align:center; line-height:24px;}
.cpcx-result td.txt_r{padding:0; text-align:right; padding-right:5px}
.cpcx-result td.txt_m{padding:0; text-align:center}
.cpcx-result th.focus{background:#990100 url(http://img.hexun.com/trust/img/bg-cpcx-1x47.gif) repeat-x}
.cpcx-result td.focus{background:#1d2647; color:#fff; border-bottom:1px solid #1d2647}
.cpcx-result .on{background:#e2e2e2; color:#666;}
.container2{background:url(http://img.hexun.com/trust/img/bg-lanmu.gif) repeat-y 630px; padding-bottom:50px}
.content-left{width:630px; float:left; overflow:hidden}
.content-right{width:298px; border:1px solid #ccc; float:right; overflow:hidden; margin-right:12px; margin-top:10px; display:inline; padding-bottom:20px}
.paihang{background:url(http://img.hexun.com/trust/img/bg-paihang-1x4.gif) repeat-x 0 30px; margin-bottom:10px}
.paihang th{font-weight:normal; line-height:32px; background:url(http://img.hexun.com/trust/img/bg-paihang-1x14.gif) no-repeat right 8px}
.paihang th.end{background:none}
.paihang td{border-bottom:1px solid #ccc; border-right:1px dashed #ccc;line-height:24px; padding-left:5px}
.paihang td.end{border-right:none; padding-left:0;  text-align:right; padding-right:5px}
.paihang td.r{text-align:right; padding:0; padding-right:5px}
.Com1{ background:url(http://img.hexun.com/stock/com_1.gif) no-repeat 10px center; padding-left:24px;}
.Com2{ background:url(http://img.hexun.com/stock/com_2.gif) no-repeat 10px center; padding-left:24px;}
.content-left-box{padding:0 10px}
.jibenxinxi{border:2px #999; border-style:solid none solid none; line-height:24px}
.jibenxinxi caption{color:#990000; font-weight:bold; text-align:left; font-size:14px; line-height:30px; padding-top:10px; text-indent:12px}
.jibenxinxi .s1{background:#e2e2e2; border-right:2px solid #999; padding-right:10px; text-align:right}
.jibenxinxi .s2{border-bottom:1px solid #ccc; padding-left:10px}
.jibenxinxi .s3{padding-left:10px; }
.news_list{list-style:none;text-align:left; margin:10px 20px 0 10px;}
.news_list li{list-style:none; font-size:14px; height:24px; line-height:24px; background:url(http://img.hexun.com/2007-06-25/icon_news.gif) no-repeat left 8px; padding-left:8px; overflow:hidden;}
.news_list SPAN {float:right}
.gongsizhuanlan{margin-left:10px; margin-top:15px; color:#666; width:600px}
.gongsizhuanlan img{margin-right:10px; color:#666}.gongsizhuanlan p{padding-top:10px; text-indent:24px}.gongsizhuanlan h1{font-size:18px; font-family:黑体; color:#000}.gongsizhuanlan .detail{color:#cd0102}.gongsizhuanlan img{border:1px solid #ccc}
.bangdan{border:1px solid #bebebe}
.xtcpcx select{width:70px; color:#666}

/* 栏目导航 */
.lanmu-s1{height:25px; background:url(http://img.hexun.com/trust/img/bg-lanmu.gif) repeat-x bottom; margin-top:10px}
.lanmu-s1 .left{background:url(http://img.hexun.com/trust/img/lanmu-s1-l.gif) no-repeat left top; float:left; height:25px}
.lanmu-s1 .left strong{display:inline-block; background:url(http://img.hexun.com/trust/img/lanmu-s1-r.gif) no-repeat right top; height:25px; line-height:25px; padding:0 10px 0 20px; font-size:14px; }
.lanmu-s1 .right{float:right}

.lanmu-s2{height:25px; background:url(http://img.hexun.com/trust/img/bg-lanmu2.gif) repeat-x bottom; margin-top:10px}
.lanmu-s2 .left{background:url(http://img.hexun.com/trust/img/lanmu-s1-l.gif) no-repeat left top; float:left; height:25px}
.lanmu-s2 .left strong{display:inline-block; background:url(http://img.hexun.com/trust/img/lanmu-s1-r.gif) no-repeat right top; height:25px; line-height:25px; padding:0 10px 0 20px; font-family: 微软雅黑,宋体;font-size: 13px;font-weight: bold }
.lanmu-s2 .right{float:right; background:url(http://img.hexun.com/trust/img/bg-dot-7x7.gif) no-repeat 0 6px; padding:0 10px 0 12px; color:#666;}

.lanmu-s3{ background:url(http://img.hexun.com/trust/img/list_bgx.gif) repeat-x 0 -63px; height: 22px; overflow: hidden; line-height: 22px; margin-bottom: 6px; }
.lanmu-s3 b{ background:url(http://img.hexun.com/trust/img/list_bgc.gif) no-repeat 0 0; padding:2px 16px 0 30px; height: 20px; line-height: 19px; display:block; float: left;font-family:微软雅黑,宋体; font-size: 13px; color: #fff; font-weight:normal }
.lanmu-s3 a{color:#fff}.lanmu-s3 a:hover{color:#fff}

.lanmu-s4{background:url(http://img.hexun.com/trust/img/bg-lanmu4-960x24.gif) no-repeat; height:24px; line-height:24px; padding-left:25px;text-align:right; padding-right:10px}
.lanmu-s4 b{background:url(http://img.hexun.com/trust/img/bg-lanmu4-347x24.gif) no-repeat right; display:block; height:24px; padding-right:10px;font-weight:normal; color:#fff; float:left;font-family: 微软雅黑,宋体;font-size: 13px;}
.lanmu-s4 a{color:#fff}.lanmu-s4 a:hover{color:#fff}
/* button 按钮 */
.button-44x19{background:url(http://img.hexun.com/trust/img/button-44x19.gif) no-repeat; width:44px; height:19px; line-height:19px; text-align:center; border:none; font-size:12px; cursor:pointer}
.button-73x21{background:url(http://img.hexun.com/trust/img/button-73x21.gif) no-repeat; width:73px; height:21px; line-height:21px; text-align:center; border:none; font-size:12px; cursor:pointer; color:#fff}
/* 翻页 */
.listdh {margin-bottom:30px;clear:both}
.listdh ul{float:right;list-style:none;}
.listdh li{float:left; margin:0 0 0 5px;}
.page2{width:50px;text-align:center; cursor:pointer; color:#333333;border:1px solid #ccc }
#pagingIndex{ width:35px;margin:0 0 0 5px; color:#333333;text-align:center; border:0px; }
/* 标签切换 */
.whtit01{ background: url(http://img.hexun.com/trust/img/titbg01.gif) no-repeat 0 0;height: 25px; overflow: hidden; margin: 10px 0 7px 0;}
.whtit01 h2{ float: left; font-size: 12px; color: #000; height: 25px;  }
.whtit01 li {float:left; padding:0 15px 0 12px; height:25px; background: url(http://img.hexun.com/trust/img/whtag.gif) no-repeat 100% -205px; font-family: 微软雅黑,宋体;font-size: 13px;font-weight: bold;}
.whtit01 li p{ height: 24px; line-height: 24px; float: left; padding: 1px 0 0 0; }
.whtit01 li.checked { background: url(http://img.hexun.com/trust/img/whtag.gif) no-repeat 0 -96px; padding: 0 0 0 20px;font-size: 15px;}
.whtit01 li.checked p{ background: url(http://img.hexun.com/trust/img/whtag.gif) no-repeat 100% -145px; padding-right: 15px; }
.whtit01 li a{ text-decoration: none; }
.whtit01 .fr{ float: right; background:url(http://img.hexun.com/trust/img/bg-dot-7x7.gif) no-repeat 0 6px; padding:0 10px 0 12px; color:#666; display:block}
.whtit01 .fr a{color:#666}
.whtit01 .fr a:hover{color:#900}
.show {display:'';}
.hide {display:none;}
.whtit01 b{ font-weight:normal; float:right; padding-right:7px;color:#828282; padding- top:2px;}

.sw_02 {background: url(http://img.hexun.com/money/2010/img/hx_bgx.gif) repeat-x 0 -294px; height: 24px; overflow: hidden;}
.sw_02 a{ color:#fff; text-decoration:none;}
.sw_02 :hover{ color:#ff0000;}
.sw_02 h2{ float: left; font-size: 12px; color: #000; height: 24px;font-family:微软雅黑,宋体; font-size:13px; font-weight:normal;}
.sw_02 li {float:left; padding:1px 8px 0 8px; height:23px; background: url(http://img.hexun.com/money/2010/img/hx_tit01.gif) no-repeat 100% -256px;}
.sw_02 li.checked { background: url(http://img.hexun.com/money/2010/img/hx_tit01.gif) no-repeat 0 0;}
.sw_02 li.checked a{background: url(http://img.hexun.com/money/2010/img/hx_dot2.gif) no-repeat 5px center; padding-left:15px;}
.sw_02 li.short {float:left; padding:1px 5px 0 5px; height:23px; background: url(http://img.hexun.com/money/2010/img/hx_tit01.gif) no-repeat 100% -256px;}
.sw_02 li.none { float:right; font-size:12px; font-family:"宋体"; font-weight:normal;}
.sw_02 li.none a{ color:#fff;}

/* 列表 */
.list22 li{background:url(http://img.hexun.com/trust/img/bg-dot-3x3.gif) no-repeat 0 7px; height:22px; line-height:22px; font-size:12px; padding-left:10px; overflow:hidden}
.list24 li{background:url(http://img.hexun.com/trust/img/bg-dot-3x3.gif) no-repeat 0 8px; height:24px; line-height:24px; font-size:14px; padding-left:10px; overflow:hidden}

/* 首页 */
.index-bg{background:url(http://img.hexun.com/trust/img/bg-content-1x1.gif) repeat-y 413px; padding-bottom:10px}
.index-left{width:625px; float:left; overflow:hidden}
.index-right{width:300px; float:right; overflow:hidden; margin-right:12px; display:inline}
.index-left-a{width:413px; float:left; overflow:hidden; }
.index-left-b{width:200px; float:right; overflow:hidden; }
.ad600x70{width:600px; float:right; padding:10px 0; background:#fff}
.xttt{background:url(http://img.hexun.com/trust/img/bg-xttt.gif) no-repeat; width:394px; margin:10px auto 0 auto;}
.xttt dt{text-indent:-200px}.xttt h1{font-family:黑体; font-size:20px; height:40px; line-height:40px; overflow:hidden; text-align:center}
.xttt dd{padding:0 10px; }
.index-pad-1{padding:0 10px 0 12px}.index-pad-1 .list24{padding-left:8px}
.index-pad-2 .whtit01 li{font-family: 微软雅黑,宋体;font-size: 13px;font-weight: bold;}.index-pad-2 .list22{padding-left:8px}
.pic-txt{height:75px}
.pic-txt img{width:71px; height:71px; border:1px solid #ccc; display:inline; float:left; margin-left:8px}
.pic-txt p{width:110px; float:right; color:#666}
.rect li{background:url(http://img.hexun.com/trust/img/bg-rect-l.gif) no-repeat; height:20px; line-height:20px; float:left; width:95px; margin-left:5px; display:inline; overflow:hidden; margin-top:4px}
.rect li a{display:block; height:20px; background:url(http://img.hexun.com/trust/img/bg-rect-r.gif) no-repeat right; text-align:center}
.rmwz{background:url(http://img.hexun.com/trust/img/order.gif) no-repeat 10px 14px; padding:10px 10px 7px 20px}.rmwz li{background:none}
.mrgc dt{padding:7px 0 0px 0 }
.mrgc-list li{background:#f2f2f2; border:1px solid #b7b7b7; margin-top:5px; height:22px; padding:0 3px; overflow:hidden}
.friendslink dt{background:#171c3a url(http://img.hexun.com/trust/img/friendlink.gif) no-repeat 10px; color:#fff; font-family:微软雅黑,宋体; font-size:13px; font-weight:normal; padding-left:30px}
.friendslink dd{padding:10px}
/*滚动*/
.ns01{ border-bottom: #ccc 1px solid; padding: 3px 0 0px 13px; line-height: 15px; height: 23px; overflow: hidden; }
.scroll_con { position:relative; height:20px; width:300px;float:left;  overflow:hidden;}
.scroll_con .roll {position:absolute;overflow:hidden;top:0px; left:0px; width:300px;}
.scroll_con .roll ul li { height:20px; line-height:20px; clear:both;}

.dooteline{ border-bottom:1px dashed #A5A5A5; height:1px; overflow:hidden;margin:15px 0 15px 0; list-style:none;}
/* header */
#head2010{ width:960px; margin:0 auto; overflow:hidden; background:#fff; font-size:12px}
#head2010 *{ padding:0; margin:0; font-size:12px;}
#head2010 a{ text-decoration:none;color:#000;}
#head2010 a:hover{ text-decoration: underline; color:#900;}
#head2010 .navetc{ height:52px; overflow:hidden; border:#bebebe 1px solid; border-bottom: none; background: url(http://img.hexun.com/news/2010/img/head2010.gif) repeat-x 0 -417px; }
#head2010 .navetc .navL{ width:825px; float:left; padding:3px 0 0 0; height: 52px; border-right:#bebebe 1px solid;} 
#head2010 .navetc .navL td{ line-height:25px; background: url(http://img.hexun.com/news/2010/img/head2010.gif) no-repeat 100% 5px; text-align: center; }
#head2010 .navetc .navL td.nr{ background: none; }
#head2010 .navetc .navR{ width:125px; float:right; padding:3px 3px 3px 0; overflow: hidden;}
#head2010 .login{ background: #e8e8e8; color: #144E7E; line-height: 20px; text-align: center; height: 20px; }
#head2010 .login dd{ color: #000; text-align: center; overflow: hidden; height: 18px; line-height: normal; list-style: none; padding: 4px 0 0 0; overflow: hidden; }
#head2010 .login dd a{ display: inline-block; padding: 0 1px 0 2px; vertical-align: top; }
#head2010 .login dd div{  float: left;}
#head2010 .login dd .username{ width: 60px; height: 14px; line-height: 14px; text-align: right; overflow: hidden;display: inline-block; margin-left: 8px  }
#head2010 #enterhexun{ text-align: center; height: 22px; line-height: 20px; padding: 5px 0 0 0;}
#head2010 #enterhexun a{ color: #656565; display: inline-block; }
#head2010 #enterhexun .tel{ background: url(http://img.hexun.com/news/2010/img/head2010.gif) no-repeat 0 -231px; padding: 2px 0 0 10px; }

#head2010 .logoetc{ height:40px; overflow:hidden; background: url(http://img.hexun.com/news/2010/img/head2010.gif) repeat-x 0 -41px; }
#head2010 .logoetc .logo{ float:left; padding:0 0 0 10px; height:40px; background: url(http://img.hexun.com/news/2010/img/head2010.gif) repeat-x 0 -141px;;}
#head2010 .logoetc .date{ float:left; color: #cadffe; padding: 18px 0 0 5px; height: 16px; line-height: 16px; overflow: hidden;}
#head2010 .logoetc .sea{ width:505px; float:right; overflow:hidden; color:#fff;}
#head2010 .logoetc .sea dt{ float:left; padding:13px 5px 0 0; height: 20px; overflow: hidden; line-height: normal;}
#head2010 .logoetc .sea dd{ float:left; padding:13px 5px 0 0;}
#head2010 .logoetc .sea dt input{ margin-right:4px;*margin-right:1px; margin-top: 2px;*margin-top:0}
#head2010 .logoetc .sea dd .inputtxt{ border: #9c9c9c 1px solid; color: #626262; padding: 3px 0 0 3px; width: 154px; }
#head2010 .logoetc .sea dd .inputbtn{ background: url(http://img.hexun.com/news/2010/img/head_but.gif) no-repeat 0 0; cursor: pointer; width: 68px; height: 21px; line-height: 22px; border: 0; text-align: center; color: #fff; font-size: 12px;}
#sysec *{ padding:0; margin:0; font-size:12px;}
#sysec a{ text-decoration:none;color:#000;}
#sysec a:hover{ text-decoration: underline; color:#900;}
#lbysec *{ padding:0; margin:0; font-size:12px;}
#lbysec a{ text-decoration:none;color:#000;}
#lbysec a:hover{ text-decoration: underline; color:#900;}
#sysec,#lbysec{ width: 960px; margin: 0 auto; overflow: hidden; }
#sysec #secnav,#lbysec #secnav{ border-left:#bebebe 1px solid; border-right:#bebebe 1px solid;font-size:12px; line-height:18px;overflow:hidden;}
#sysec #secnav{  padding: 6px 5px 0px 10px;background: url(http://img.hexun.com/news/2010/img/sec_bg.gif) repeat-x left bottom; color:#d2d2d2}
#lbysec #secnav{  padding: 6px 5px 4px 10px;border-bottom: #bebebe 1px solid;}
/* 091228 */
#hexunMember_nologinSetup_div_display_nologin{ height: 20px; padding: 1px 0 0 0; line-height: 20px; text-align: center; background: #e8e8e8 }
#hexunMember_isloginedSetup_div_display{ height: 20px; padding: 1px 0 0 0; line-height: 20px; text-align: center; background: #e8e8e8 }
#hexunMember_isloginedSetup_div_display span{ display: block; float: left; }
#hexunMember_isloginedSetup_span_display_username{ width: 52px; height: 20px; overflow: hidden; text-align: right; padding:0 0 0 8px; margin-right: 5px; }
#hexunMember_nologinSetup_span_display_userREG a{ padding-left: 6px;  }
#hexunMember_isloginedSetup_span_display_signout a{ padding-left: 6px }
#hexunMember_nologinSetup_span_display_loginBTN{ padding-right: 4px; }

/*20101217*/
#head2010 .logoetc .cabar{ float:left; width:175px;padding:5px 0px 0px 5px; height: 35px; line-height: 16px; overflow: hidden;}
.hxcal{ overflow:hidden; height:14px; color: #cadffe; }
#head2010 .logoetc .sea dt{ padding-right:0px;}
#head2010 .logoetc .sea{ width:490px;}

/*老二级*/
#secnav{  height:28px; border:1px solid #bebebe; border-bottom:0px; line-height:28px; padding-left:8px; overflow:hidden;}
#secnav a{ padding:0px 6px;}




/*20110901*/
#navetc2011{ width:958px; margin:0px auto; overflow:hidden;height:48px; overflow:hidden; border:#bebebe 1px solid; border-bottom: none; }
#navetc2011 a{ text-decoration:none;color:#000;}
#navetc2011 a:hover{ text-decoration: underline; color:#900;}
#navetc2011 .navL{ float:left; width:810px; }
#navetc2011 .navL li{ float:left; height:40px; background:url(http://img.hexun.com/news/2010/img/line.gif) no-repeat right 0; line-height:20px; padding:5px 9px 0px 10px; list-style:none}
#navetc2011 .navL li.end{ background:none; padding-right:0}
#navetc2011 #enterhexun{ text-align: center; height: 22px; line-height: 20px; padding: 2px 0 0 0; border-top:1px solid #bebebe}
#navetc2011 #enterhexun a{ color: #656565; display: inline-block; }
#navetc2011 #hexunMember_nologinSetup_div_display_nologin{ border:1px solid #fff}
#navetc2011 #enterhexun .tel{ background: url(http://img.hexun.com/news/2010/img/head2010.gif) no-repeat 0 -231px; padding: 2px 0 0 12px; }
#navetc2011 #hexunMember_isloginedSetup_div_display{ border:1px solid #fff}
#navetc2011 .navR{ float:right; width:130px; border-left:1px solid #bebebe;overflow: hidden;}
#navetc2011 #hexunMember_isloginedSetup_span_display_username{ width: 72px; height: 20px; overflow: hidden; text-align: center; padding:0 0 0 8px; margin-right: 5px; }
#head2010 .logoetc .date a{ color:#c7e1fc}


/*201202*/
#head2010 .logoetc .sea dd .inputbtn2,#head2010 .logoetc .sea dd .inputbtn3{ background:url(http://img.hexun.com/news/2010/img/head_but.gif) no-repeat 0 -31px; cursor: pointer; width: 52px; height: 21px; line-height: 21px; border: 0; text-align: center; color: #fff; font-size: 12px;}
#head2010 .logoetc .sea dd .inputbtn3{background:url(http://img.hexun.com/news/2010/img/head_but.gif) no-repeat 0 -60px; width:66px}